package com.example.tyre.maintenance.been;

import androidx.databinding.BaseObservable;

/**
 * @author wanghao
 * 图片用
 * @date 2024/3/11  10:00
 */
public class CheckInstanceFiles extends BaseObservable {
    private String faultFile;
    private boolean state=false;

    public boolean isState() {
        return state;
    }

    public void setState(boolean state) {
        this.state = state;

    }

    public String getFaultFile() {
        return faultFile;
    }

    public void setFaultFile(String faultFile) {
        this.faultFile = faultFile;
    }

    @Override
    public String toString() {
        return "CheckInstanceFiles{" +
                "faultFile='" + faultFile + '\'' +
                '}';
    }
}
